﻿
.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.navbar-toggle.collapsed .icon-bar {
	background-color: #2b292c;
	width: 25px;
    height: 3px;
}

	.layout-3c-l .layout-module .featured .entry-title,
	.layout-3c-r .layout-module .featured .entry-title,
	.layout-3c-c-l .layout-module .featured .entry-title,
	.layout-3c-c-r .layout-module .featured .entry-title {
		font-size: 1.6px; font-size: 1.6rem;
	}


.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-title { font-family: "Bitter"; font-weight: 400; }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

.margin_25{margin-left: 25px;}

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}

  .cmsmasters_footer_small .footer_custom_html_wrap .footer_custom_html {
    text-align: center;
  }



.header-social-icons {
	float: right;
	margin: 1.5em 0;
}


.header-social-icons .social-icons-menu li a {
	padding: 0.7em;
}


.header-social-icons .social-icons-menu li a:before {
	font-size: 24px;
}


.header-social-icons .social-icons-menu li a:hover {
	color: #ccc;
}


.et_pb_text_inner {
	position: relative;
}


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	#linky {
		width: auto;
	}


	#forbottom,
	#colophon {
		margin: 0 20px;
	}
.service-location__container.screen{position:relative;padding:0}
.service-location__container.screen .divider-icon{position:absolute}
.service-location__container.screen .divider-icon.divider-icon__red{width:9%;top:-5%;left:65%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.service-location__container.mobile{display:none}
.service-location__container.mobile .sl__divider::after{content:'';position:absolute;width:90%;height:1px;background-color:#fff100;top:50%;left:5%}
.service-location__container.mobile .sl__divider::before{content:'';position:absolute;width:1px;height:90%;background-color:#fff100;top:5%;left:50%}

.yellow-color{
	color: #EEA904;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.visibility-hidden{visibility:hidden}



div#slidebtm {z-index: 299; position: fixed; width: 30px; height: 30px; line-height: 40px; text-align: center; top: auto; left: 50%;  bottom: 15px; cursor: pointer;
border-radius: 2px; transform: translateX(-50%);}

div#slidebtm img{transform: rotate(180deg);}


.page-id-5 #slidebtm{display:none !important;}

.page-id-13 #slidebtm{display:none !important;}

.page-id-59 #slidebtm{display:none !important;}

.page-id-61 #slidebtm{display:none !important;}

.page-id-63 #slidebtm{display:none !important;}

.floor-detail-bg #slidebtm{display:none !important;}


    section.location-details .description,
    section.location-details .label {
        vertical-align: top;
        margin-top: 0;
    }


    section.location-details .description {
        margin-right: 30px;
        float: right;
        width: -webkit-calc( 65% - 15px );
        width: -moz-calc( 65% - 15px );
        width: calc( 65% - 15px );
    }


article.blog-post .author-box .author-box-content p.description {
    color: #000;
}

.mvp-feat1-pop-wrap a:first-child .mvp-feat1-pop-cont,
.mvp-feat1-pop-wrap a:nth-child(2n+3) .mvp-feat1-pop-cont{
margin-left: 0;
}

.footer .footer_t .foot,
.footer .footer_d .foot{width:1000px;margin:0 auto;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{content:" ";display:table}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}
.img-responsive{display:block;height:auto;max-width:100%}


.wrapper{
	margin:0px auto;
}

.l_text .l_bj3{ background-position:-114px -205px ;}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}






.mk-video-color-mask{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.mk-video-color-mask,.mk-video-mask{z-index:3}


.red {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

      .menu-category li .delimiter {
        display: block;
        position: relative;
        top: 12px;
        background-color: #616363;
        width: 1px;
        height: 24px;
        margin: 0 4px; }

  #footer-legal .delimiter {
    margin: 0 10px; }
.site-footer .copy-footer{padding:22px 0;background:#353535}
.site-footer .copy-footer .container{font-size:12px}
.copy-footer .content-wrap{overflow-x:hidden}
.site-footer .copy-footer .footer-menu-wrapper .footer-menu-container:before{content:'';position:absolute;width:200vw;height:100%;right:-100vw;padding-left:200px;box-sizing:unset;top:0}
.site-footer.full-width .copy-footer{max-width:100%;overflow:hidden}
.site-footer.full-width .copy-footer .content-wrap{overflow-x:visible}
.main-wrap .site-footer.full-width .copy-footer .content-wrap,.site-footer.full-width.stretched .copy-footer .content-wrap{overflow-x:hidden;overflow-y:hidden}
.site-footer .copy-footer .menu{font-family:'Roboto';font-weight:500;line-height:28px;font-size:14px;text-transform:capitalize;color:#ffffff}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}
.shiftnav,.shiftnav-inner{height:100%;overflow-y:auto;overflow-x:hidden}
.shiftnav-inner{-webkit-overflow-scrolling:touch}
.shiftnav-no-transforms .shiftnav-inner{padding-top:30px}

	  
					
	  .huge_it_slideshow_dots_container_1 {
		display: table;
		position: absolute;
		width:100% !important;
		height:100% !important;
	  }


.page-close-mobile-menu {
  font-size: 48px;
  cursor: pointer;
}
.archive-title a img,header#main section#desktop .social-follow a img{vertical-align:text-top}
header#main section#desktop .social-follow{float:right}
header#main section#desktop .social-follow a{padding:0 5px;font-size:22px}
header#main.fixed section#desktop #topnav,header#main.fixed section#desktop .social-follow{display:none}
.widget .social-follow a{padding:0 5px;font-size:20px}

.guest-artist .read-more {
  position: absolute;
  bottom: 20px;
  margin: auto auto;
  width: 100%;
  z-index: 2;
}
.footer__navigation--titlelinks{margin-bottom:5px}
.footer__navigation--titlelinks a{color:#0955a4;font-size:14px;font-weight:100}
.footer__navigation--titlelinks li::after{content:" | ";font-weight:100;font-size:12px;position:relative;top:-2px}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.post-grid .element.wc_add_to_cart p {
  border: medium none !important;
  margin: 0 !important;
  padding: 0 !important;
}

.post-grid .element.wc_gallery img {
  border-radius: 0;
  box-shadow: none;
  display: inline-block;
  margin: 5px;
  vertical-align: top;
  width: 50px;
}

.post-grid .element.wc_full_price ins {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}


.overlay-content {
    position: relative;
    top: 5%;
    width: 100%;
    text-align: left;
    margin-top: 20px;
    font-size: 1em;
}

.for-mobile {
  display: none;
}

.avia-button .avia_button_icon{position:relative;left:-0.3em;-webkit-perspective:1000px;-webkit-backface-visibility:hidden}

.avia-button .avia_button_icon.avia_button_icon_right{left:0.3em}

.avia-button.avia-icon_select-no .avia_button_icon{display:none}

.av-icon-on-hover .avia_button_icon{width:0px;overflow:hidden;display:inline-block;height:1em;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;opacity:0}

.av-icon-on-hover:hover .avia_button_icon{width:1.5em;opacity:1}

#top .avia-button-fullwidth .avia_button_icon,#top .avia-button-fullwidth .avia_iconbox_title{position:relative;z-index:3;-webkit-perspective:1000px;-webkit-backface-visibility:hidden}

          #navigation nav li.row-level-3 .content-level-3 {
            margin-bottom: 20px; }

            #navigation nav li.row-level-3 .content-level-3 span {
              font-size: 16px;
              font-weight: bold;
              color: #0d1e34; }

        #navigation nav ul li.row-level-3 .content-level-3 {
          position: relative;
          padding: 17px 10px 0 63px; }

          #navigation nav ul li.row-level-3 .content-level-3:before {
            position: absolute;
            top: 24px;
            left: 51px;
            content: '';
            display: block;
            height: 4px;
            width: 4px;
            border-radius: 2px;
            background-color: #ffffff; }

      #navigation .content-level-3, #navigation .row-level-2 {
        position: relative; }
.notification-box{display:none !important}
.notification-box.on{display:block !important}

	.recent-post-mini .postimg{
		margin-right: 10px;
	}

	
	
	.recent-post-mini img{
	  margin-bottom: 10px;
	}


    .flexslider .slides img {
    width: 100%;
    display: block;
    margin-top: 0px;
    }


.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus {
  outline:none;
}

.flexslider {
  margin:0;
  position:relative;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  -o-border-radius:0px;
  border-radius:0px;
  overflow:hidden;
}

.flexslider .slides {
  zoom:1;
}


.flexslider:hover .flex-next {
  opacity:0.8;
  right: 30px;
  bottom: 38%;
}

.flexslider:hover .flex-prev {
  opacity:0.8;
  left: 30px;
  bottom: 38%;
}

.flexslider:hover .flex-next:hover {
  opacity:1;

}

.flexslider:hover .flex-prev:hover {
  opacity:1;

}

.uiStreamFooter, .current_page_item {
  margin-right: 10px;
  }

.only-search .genericStreamStory .content,
.current_page_item .genericStreamStory .content{
  font-size:.95em;
  padding:11px;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.hero__welcome__icon{display:block;margin:1rem auto 0;width:2rem;-webkit-animation:welcomeSteps 1.25s ease-out infinite forwards;animation:welcomeSteps 1.25s ease-out infinite forwards}


#header-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#header-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#header-top div div {
	padding: 0;
	background-repeat: repeat-x;
}

    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }


.main-content {
	width: 100%;
}


.copy {
  color:#a7a7a7;
  font-style: italic;
  line-height: 22px;
  padding-top: 5px;
  font-family: 'Georgia';
}

.copy a {
  color: #510030;
  text-decoration: none;
}

.copy a:hover {
  text-decoration: underline;
}
.container-img .footer .add-pdf,.container-img .footer .view-pdf{cursor:pointer;display:inline-block}
.ui-sitemap .footer-right-image-wrapper{float:right}
.ui-sitemap .footer-right-image{width:63%}
#prk_mobile_bar #vrv_mobile_sidebar .verve_vcard .verve_after_vcard_icon{padding-left:0px}
#prk_mobile_bar #vrv_mobile_sidebar .verve_vcard i{display:none}
.verve_vcard .simple_line{width:34px;margin-bottom:24px;padding-top:6px}
.verve_vcard .verve_vcard_logo{margin-bottom:6px}
.verve_vcard .verve_vcard_title{font-size:1.5em;margin-bottom:13px}
.verve_vcard .verve_vcard_description{margin-bottom:16px}
.verve_vcard .adr{margin-bottom:16px}
.verve_vcard .verve_address_icon{position:absolute;margin-top:1px;font-size:16px}
.verve_vcard .verve_after_vcard_icon{padding-left:26px}
.verve_vcard .verve_vcard_block{margin-bottom:2px;text-align:left;display:inline-block}
.verve_vcard.shortcoded .adr{margin-bottom:10px}
.verve_vcard.shortcoded .verve_after_vcard_icon{padding-left:0px}

.shortcode-tabs ul.tab_titles li.nav-tab { background:none; padding:0; float: left; display:inline; color: #ffffff; margin:0; cursor: pointer; border-top: 1px solid #ccc; border-right: 1px solid #ccc; }

.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-selected a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover { background:#fff; text-decoration:none;}

.shortcode-tabs ul.tab_titles li.nav-tab a { color:#777; display: block;float: left;padding: 8px 15px; font-size: 14px; line-height: 1.5; text-decoration: none; }

.entry-content .shortcode-tabs ul.tab_titles li.nav-tab a{text-decoration:none;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.bgblue {
	
	background-color: #a6bbc2;
}

.team,.team-image{position:relative}

.team.team-list .team-image{float:left;width:250px;margin-right:30px}
#team #staff .team-image{margin-top:2em}
.team-image{position:relative}


	.wrapper .main {
		padding-top: 221px;
	}


.wrapper-alt .banner.banner-footer {
	display: none;
}



.wrapper { overflow: hidden; position: relative; min-height: 100%; }

.wrapper.no-scroll { position: fixed; top: 0; bottom: 0; left: 0; right: 0; }
#layout-content {width: 910px;}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}


div.items-more {
	padding-top:15px;
}


.items-leading h2, .items-leading h2 a{
	font-weight: bold;
}


.items-row {
	clear: both;
}


div.item p, div.items-leading p, div.item-page p, div.item-page li {
	line-height: 20px;
}


	.items-leading img {
		width: 100%;
	}


	.items-leading .img-intro-left {
		margin: 0 0 15px 0;
		float: none;
		width: 100%;
	}


.scroller .items {
    
    position:absolute;
    clear:both;
}



.scroller .items .active {
    position:relative;
    cursor:default;
}


.basic_h .items .pane {float:left;}




.basic_v .items{ width: 100%; }


            #txmod_197 .items { width:20000em; }


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}
.widget-box__title{font-size:22px;font-weight:300}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}


.widget-3 .three-fc-btn { font-size: 16px; }


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }






.band {width:100%;}

.stats-container table tbody tr.success td {
}

.table-container table tbody tr.success td {
}

.white-panel table tbody tr.success td {
    background: #ebf4f6;
}

.admin-panel table tbody tr.success td {
    background: #ebf4f6;
}


.griinchis
{
background-color:#C0CAD3;
}


.top_section {
	padding: 18px 0px 0px 0px;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.container-fluid{width:100%;margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}

  .l-col-6 {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 48.82117%; }

    .l-col-6:last-child {
      margin-right: 0; }

    .l-rtl .l-col-6 {
      float: right; }

.olegnaxmegamenu #nav li.wide div div.megamenu-block-col { float: left;}

.olegnaxmegamenu #nav li.wide div div.megamenu-block-col-0 { display: none}

.olegnaxmegamenu #nav li.wide div div.megamenu-block-col-1 { width: 16.6666%;}

.olegnaxmegamenu #nav li.wide div div.megamenu-block-col-2 { width: 33.3333%;}

.olegnaxmegamenu #nav li.wide div div.megamenu-block-col-3 { width: 50%;}

.olegnaxmegamenu #nav li.wide div div.megamenu-block-col-4 { width: 55%;}

.olegnaxmegamenu #nav li.wide div div.megamenu-block-col-5 { width: 83.3333%;}

.olegnaxmegamenu #nav li.wide div div.megamenu-block-col-6 { width: 100%;}
.clear{clear:both}
.clear-right{clear:right}
.clear-left{clear:left}
.lazy-hidden,.entry img.lazy-hidden,img.thumbnail.lazy-hidden{background-color:#fff}
figure.wp-block-image img.lazy-hidden{min-width:150px}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  padding: 0;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
.wpb_content_element,.wpb_row{margin-bottom:0!important}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.td-mobile-container{padding-bottom:20px;position:relative}
.td-hide-menu-content .td-mobile-container{opacity:0;visibility:hidden;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s}
.navbar-collapse{-ms-flex-preferred-size:100%;flex-basis:100%;-ms-flex-positive:1;flex-grow:1;-ms-flex-align:center;align-items:center}
.navbar-expand-sm .navbar-collapse{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}
.navbar-expand-md .navbar-collapse{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}
.navbar-expand-lg .navbar-collapse{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}
.navbar-expand-xl .navbar-collapse{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}
.navbar-expand .navbar-collapse{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container:before,.container:after{display:table;content:" "}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}


.iwd-footer-inner
{
   margin: 0 auto;
   min-width: 700px;
   max-width: 1920px;
   width:100%;
   padding:5px;
   padding-right: 5px;
   padding-left: 5px;
}


.responsive .iwd-footer-inner
{
   width: auto;
   padding: 2% !important;
   min-width: 0;
}

#logo{text-align:left;}
.et_header_style_centered #main-header .logo_container{height:46px}
.preloader-wrapper{position:fixed;width:100%;height:100%;background:#fff;z-index:99999;top:0;}
.preloader-wrapper .inner{top:50%;position:relative;margin-top:-40px;text-align:center;}



a#scroll-up {
	bottom: 20px;
	position: fixed;
	right: 20px;
	display: none;
	background-color: #77CC6D;
	opacity: 0.5;
	filter:alpha(opacity=50); 
	padding: 10px 16px;
	border-radius: 2px;
}

a#scroll-up i {
	color: #FFFFFF;
}

a#scroll-up:hover {
	opacity: 1;
	filter:alpha(opacity=100); 
}
.elementor-column-wrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.elementor-column-wrap,.elementor-widget-wrap{width:100%;position:relative}


#content .wpb_gallery_slides ul.slides,
.content .wpb_gallery_slides ul.slides,
.wpb_gallery_slides ul.slides,
#content .wpb_gallery_slides ul.flex-direction-nav,
.content .wpb_gallery_slides ul.flex-direction-nav,
.wpb_gallery_slides ul.flex-direction-nav,
body .wpb_gallery_slides ul li,
.wpb_content_element .wpb_gallery_slides ul li {
  list-style: none;
  padding: 0;
  background-image: none;
  margin: 0;
}


	.testimonial_slider[data-style="minimal"] .slides {
		max-width: none;
	}
.post-meta .category .cat-wrapper{position:absolute;right:0;top:100%;display:none;z-index:21}
.post-meta .category:hover .cat-wrapper{display:block}
.post-meta .category .cat-wrapper ul{padding:7px;min-width:70px;background:#f9f9f9}
.post-meta .category .cat-wrapper ul li{border-bottom:1px solid rgba(0,0,0,.05)}
.post-meta .category .cat-wrapper ul li:last-child{border-bottom:0}
.post-meta .category .cat-wrapper ul li a{display:block;text-align:center;padding:1px 5px;color:#8b8b8b}
.post-meta .category .cat-wrapper ul li a:hover{text-decoration:none;color:#5f5f5f;background:rgba(255,255,255,.8)}


#footer {
	background-color: #000;
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	margin-top:10px;
}


#footer h3{
	margin-top:20px;
	font-weight: 300;
	font-family: roboto;
	color: #fff;
	font-size:20px;
	padding-left:8px;
}


#footer ul{
	list-style-type: none;
}


#footer li{
	font-size:16px;
	padding-left:8px;
}


#footer a{
	color:#ccc;
}


#footer hr{
	border:0px;
	border-top: #555 dashed 1px;
}
.et_pb_text_inner{position:relative}

.rel{position:relative;}
.footer-socials .footer-social{-webkit-box-flex:1;-moz-box-flex:1;-o-box-flex:1;box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;margin-top:.1em;margin-right:1em}
.footer-socials .footer-social img{margin-bottom:0;vertical-align:middle;margin-right:.2em;width:100%;height:auto;-webkit-transition:.2s ease-out;-moz-transition:.2s ease-out;-o-transition:.2s ease-out;-ms-transition:all .2s ease-out;transition:.2s ease-out}
.footer-socials .footer-social a:hover img{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-o-transform:scale(1.15);-ms-transform:scale(1.15);transform:scale(1.15)}
.slider-container{background-color:#000;clear:both;overflow:hidden;margin-top:10px}

.box04_right {
width: 205px;
float: right;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.auto-clear .col-sm-3:nth-child(4n+1){clear:left}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

 .td-pb-span4 .td-module-comments,
 .td-pb-span4 .td-module-meta-info,
 .td-pb-span4  .td-post-category{
	display:none;
}

		 .vc_hidden-lg .td-module-image +  .entry-title + .td-module-meta-info .td-post-date,
	 .vc_hidden-lg .td-module-image +  .entry-title + .td-module-meta-info 	.td-module-comments,
	 .vc_hidden-lg .td-module-image .td-post-category{
		display:none;
	}
.tp-banner-container{height:100%!important;width:100%;position:relative;padding:0}
.tp-banner{width:100%;position:relative}
.tp-banner-fullscreen-container{width:100%;position:relative;padding:0}

#colophon #theme-attribution,
#colophon #site-info {
  text-align: center;
  margin-top: 25px;
  color: #aaaaaa;
  font-size: 11.5px;
}

#colophon #theme-attribution a,
#colophon #site-info a {
  color: #dddddd;
  text-decoration: none;
  font-weight: 500;
}

.copyright .copyright-link{display:inline-block; vertical-align:top;}

.copyright-link li{display:inline-block; padding:0 3px 0 7px; line-height:12px; border-left:1px solid #000;}

.copyright-link li a{text-decoration:underline; line-height:12px; color:#000;font-size:11px;font-family:Verdana,Geneva,sans-serif;}

.copyright-link li a:hover{color:#de172a;}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

html .font-4x {
  font-size: 4em; }

	.feat-item .post-header .cat a { font-size:8px; margin-bottom:7px; }

.post-header .cat a {
	font-size:10px;
	text-transform:uppercase;
	letter-spacing:2px;
	border-bottom:1px solid;
	border-color:#C69F73;
	padding-bottom:2px;
	display:inline-block;
	margin:0 4px 12px 4px;
}

.list-item .post-header .cat a {
	margin:0 8px 7px 0;
}

.grid-item .post-header .cat a {
	margin:0 4px 8px 4px;
}

		.post-header .cat a, .post-entry blockquote { border-color:; }
.b-tabs__link-text[data-before]:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}


.section-header-title {
	margin-right: 1.5rem;
}

.wp-caption-text { margin-bottom: 0 }


.widget_nav_menu ul.sub-menu,
.widget_pages ul.children {
  padding-left: 15px;
}
.sub-menu {margin-top:-15px !important;}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.aside-menu_li {
  list-style-type: none;
  margin-bottom: 28px;
}

.burger-menu-xs-dropdown .aside-menu_li {
  padding-left: 15px;
}

.burger-menu-xs-dropdown .aside-menu_li:first-child {
  margin-top: 20px;
}

.burger-menu-xs-dropdown .aside-menu_li:last-child {
  padding-bottom: 40px;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


#management .actor {
	margin: 0 0 60px 0;
}


#management .actor h3 {
    text-align: center;
    color: #0083CE;
    font-weight: 600;
    font-size: 150%;
    margin: 40px 0 30px 0;
}

	
	body #header-outer[data-transparent-header="true"] .ns-loading-cover {
		background-color: #393939;
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		display: none;
	}

	#header-outer.transparent[data-remove-border="true"] .ns-loading-cover {
		display: none!important;
	}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}


.nav-previous {
	float:left;
	}

.nav-previous a, .nav-next a {
	text-decoration:underline;
	margin:10px 20px 0 0;
	}
.fusion-sep-clear{clear:both;display:block;height:1px;font-size:0;line-height:0;width:100%;overflow:hidden}


.header__info {
	margin: 0 0 0 auto;
}


.header__info p {
	text-align: center;
	font-weight: 600;
}


.list-timeline .month {
    margin-left: 5px;
}

#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 270px 3.65625em 0;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}

	
			#site-title,
		#site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}


.et_monarch .et_social_mobile_button:before, .et_monarch .et_social_close:after, .et_monarch .et_social_heading:after { font-family: 'etmonarch'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; font-size: 16px; }


.et_monarch span.et_social_close, .et_monarch .et_social_mobile_button { cursor: pointer; }

.et_monarch span.et_social_close { position: absolute; right: 10px; top: 0; line-height: 40px; }

	.et_monarch span.et_social_close:after { content: "\e60C"; color: #cccccc; }

		.et_monarch .et_social_pinterest_window span.et_social_close { cursor: pointer; }

.mb30 { margin-bottom: 30px; }
.grid-right{float:none}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}

.navigation .n_bj8{ background-position:-186px -160px;}



.tab-contents {
  display: none;
}


.tab-contents.active {
  display: block;
}
